PERTALIFE Bugs - Bug #1069

Init Payroll Cummulation - Data Previous Income & Previous Tax tidak masuk ke eSPT tahunan
setelah upload Data & Running Payroll

04/19/2022 10:23 AM - ikawati basri

Status: Closed Start date: 04/19/2022
Priority: High Due date: 04/22/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Mba Yooma,

saat melakukan Upload Init Payroll cummulation di Perta Life sukses. Setelah dilakukan running payroll & cek Data pajak dari tempat
sebelumnya yang disatukan ke eSPT tahunan tidak masuk ke jumlah 13 nya. Mohon bantuannya untuk pengecekan case ini mba.

Database: remote.minovais.com,1438\MSSQLSERVER2012 - [MinovaES_AJTM_Pertalife_Prod]
App: http://remote.minovais.com:61115/
Modul: HR Administration > Payroll Accounting > Payroll Report > eSPT Tahunan (Export)

Contoh employee: 08400615 (YAHMIN)
Data Inlt Paycumm di tempat sebelumnya: 202203

salam,

Ika

History

#1 - 04/20/2022 11:15 AM - ikawati basri
- File InitPayCum -testtuman.xlsx added
revise mba,

untuk contoh employee: 10640422
Hiring di tanggal 04 april 2022

data init paycum sudah ditesting upload & sukes, telah running payroll, saat dicek di report eSPT Tahunan (Export) masih tetap tidak tercalculate
previous tax dari tempat sebelumnya (jumlah 13).

Mohon bantuannya mba. Terimakasih.
Salam,

lka

#2 - 04/26/2022 10:32 AM - Tri Rizgiaty
- File RptSPTahun_20220426.sql added
- Status changed from New to Developing
Fixing :

1. Rubah di file upload, periodeny diganti jadi 202203, trs running Ig ya
2. Update SP : RptSPTahun.sq|, file terlampir

#3 - 04/26/2022 10:32 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

#4 - 05/31/2022 02:29 PM - ikawati basri
http://remote.minovais.com:61115/

- Status changed from QA Test to Closed

Files
InitPayCum -testtuman.xlsx 13.8 KB 04/20/2022 ikawati basri
RptSPTahun_20220426.sq| 117 KB 04/26/2022 Tri Rizqgiaty
